count: 9654
next: https://unibind.uio.no/api/v1/datasets?format=yaml&page=574
previous: https://unibind.uio.no/api/v1/datasets?format=yaml&page=572
results:
- tf_name: MYCN
  total_peaks: '665'
  url: https://unibind.uio.no/api/v1/datasets/GSE72640.BE2C.MYCN/
- tf_name: MYCN
  total_peaks: '41908'
  url: https://unibind.uio.no/api/v1/datasets/GSE80151.BE2C.MYCN/
- tf_name: MYCN
  total_peaks: '8018'
  url: https://unibind.uio.no/api/v1/datasets/GSE80151.Kelly_neuroblastoma.MYCN/
- tf_name: MYCN
  total_peaks: '8801'
  url: https://unibind.uio.no/api/v1/datasets/GSE80151.NGP_neuroblastoma.MYCN/
- tf_name: MYCN
  total_peaks: '151'
  url: https://unibind.uio.no/api/v1/datasets/ERP013415.SH-SY5Y_neuroblastoma_OVERMYCN_24H.MYCN/
- tf_name: MYCN
  total_peaks: '122'
  url: https://unibind.uio.no/api/v1/datasets/ERP013415.SH-SY5Y_neuroblastoma_OVERMYCN_48H.MYCN/
- tf_name: MYCN
  total_peaks: '22673'
  url: https://unibind.uio.no/api/v1/datasets/GSE80151.SHEP-21N_DOX_0H.MYCN/
- tf_name: MYCN
  total_peaks: '18433'
  url: https://unibind.uio.no/api/v1/datasets/GSE80151.SHEP-21N_DOX_24H.MYCN/
- tf_name: MYCN
  total_peaks: '417'
  url: https://unibind.uio.no/api/v1/datasets/ERP013415.SH-SY5Y_neuroblastoma.MYCN/
- tf_name: MYCN
  total_peaks: '40832'
  url: https://unibind.uio.no/api/v1/datasets/GSE80151.SHEP-21N.MYCN/
